/*
 Theme Name:   Divi Child Home
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Divi Child Home Theme
 Author:       LongTable
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/




#main-header { box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1); }

.max750 { margin: 0 auto; max-width: 750px; }
.max850 { margin: 0 auto; max-width: 850px; }
.max950 { margin: 0 auto; max-width: 850px; }
.max400 { margin: 0 auto; max-width: 380px; }
.text500large { font-weight: 500; font-size: 120%; }

body { font-weight: 400; }
p { font-weight: 400; }

a.link-underline { border-bottom: 1px dotted #666; padding bottom:1px; color:#000; }

.form-panel { background: #77C742; border: 4px solid #FBFBFB; padding: 20px 30px; border-radius: 8px; }

small { font-size: 90%; }
.small-icon { font-size: 22px; }

ul.tick-list  { margin:40px 0 0 0; padding:0; }
.tick-list li{
	 position: relative;
	 padding-left: 40px;
	 font-weight: 300;
	 line-height: 120%;
	 margin-bottom:25px;
	 list-style: none;
	 font-size: 20px;
     color: #000000;

 }
.tick-list li strong { font-weight: 500; }

  .tick-list li span{
	  position: absolute;
	  left: 0;
	  top: -5px;
	  font-size: 35px;
	  color: #77C742;
  }


ul.tick-list-small { margin:10px 0 0 0; padding:0; }
.tick-list-small li{
	 position: relative;
	 padding-left: 35px;
	 font-weight: 300;
	 line-height: 120%;
	 margin-bottom:25px;
	 list-style: none;
	 font-size: 18px;
     color: #000000;

 }
.tick-list-small li strong { font-weight: 500; }

  .tick-list-small li span{
	  position: absolute;
	  left: 0;
	  top: -5px;
	  font-size: 30px;
	  color: #77C742;
  }


.speech-bubble { position: relative; background: #ECF6E6; border-radius: .4em; } .speech-bubble:after { content: ''; position: absolute; bottom: 0; left: 50%; width: 0; height: 0; border: 35px solid transparent; border-top-color: #ECF6E6; border-bottom: 0; border-left: 0; margin-left: -17.5px; margin-bottom: -35px; }

.speech-bubble-inner {  padding: 15px; text-align:center; font-style:italic; }


.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget { margin-bottom: 10px!important; line-height: 130%;}


.frm_error { color:#fff !important; }

.footer-disc { font-size: 11px; line-height: 110%; color: #a5a5a5; margin: 10px 0 100px 0;  }
.lp-footer-disc { font-size: 11px; line-height: 110%; color: #a5a5a5; margin: 0px 0 100px 0;  }
.lp-footer a { color:#a5a5a5; }

@media only screen and (max-width : 480px) {
	
ul.tick-list  { margin:10px 0 0 0; padding:0; }
.tick-list li{ margin-bottom:15px;}

.text500large { font-weight: 500; font-size: 105%; }
 

}



